Employees
List an employee's compensation adjustments
Path Parameters
employee_id*integer
Format
int64Query Parameters
page?integer
Which page of results to return. Defaults to 1.
Format
int32Range
1 <= valueResponse Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/public/v3/employees/0/adjustments"{ "data": [ { "id": 0, "employee_id": 0, "type": "addition", "payout_type": "once_off", "frequency": "daily", "amount": "string", "currency_code": "string", "starts_on": "2019-08-24", "ends_on": "2019-08-24", "description": "string", "compensation_component": { "id": 0, "name": "string", "code": "string", "payout_type": "once_off", "frequency": "hourly" }, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ], "metadata": { "pagination": { "page": 0, "pages": 0, "count": 0, "items": 0 } }}